body {margin:0; width:980px; font-family: "ËÎÌå";font-size: 12px;color: #000;line-height:18px; background:#E5E5E5;}
a:link, a:active, a:visited {color: #A36428;text-decoration: none;}
a:hover {color:#000;text-decoration: underline;}
img {margin:0 0 5px 0;width:168px;height:124px;border:#aaa 4px double;float:left;}
ul {margin:0 0 0 16px;padding:0;width:965px;}
li {padding:12px 17px 0 0;width:164px;height:155px;float:left;text-align:center; border-bottom:#CCC 1px dashed;}
